Subject: Re: bug#9306: Java build errors due to trailing colon in CLASSPATH
From: Stefano Lattarini <[email-masked]>
To: "Daniel Richard G." <[email-masked]>, [email-masked]
Date: Thu, 18 Aug 2011 21:27:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wednesday 17 August 2011, Stefano Lattarini wrote:
> On Tuesday 16 August 2011, Daniel Richard wrote:
> > On Tue, 2011 Aug 16 15:30+0200, Stefano Lattarini wrote:
> > > BTW, are you the same "Daniel Richard G." listed in THANKS with the
> > > address "[email-masked]"?  If yes, should I update your
> > > address there?
> > 
> > The same! That's my work address, and while it remains active, my
> > personal address (@iskunk.org) is the one I usually go by in this realm.
> > Please feel free to update the entry.
> > 
> OK, will do with the attached trivial patch.
> 
I've pushed both the patches now, and I'm closing the bug report.

Thanks,
  Stefano